
Sistema de Inventario - Task #524

Habilitar descarga de BOM en fomato .xls

04/12/2016 12:19 PM - Joaquín Verástegui

Status: Closed Start date: 04/12/2016

Priority: Normal Due date: 04/18/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Version 1.0 Spent time: 5.00 hours

Description

Para poder manejar y comparar mejor los proyectos.

History

#1 - 04/14/2016 03:33 PM - Fiorella Quino

- Status changed from New to In progress

#2 - 04/18/2016 05:49 PM - Fiorella Quino

- Due date set to 04/18/2016

- Status changed from In progress to Resolved

- % Done changed from 0 to 100

- Estimated time set to 5.00 h

cambios en producción.

#3 - 08/01/2023 06:49 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
